» Ubuntu » Paquets

Error

two or more packages specified (swig2.0 raring)